.blockarea {
	font-family:Verdana,Arial, sans-serif;
	font-size:13px;
	width:990px;
	height:100%;
	margin-top:30px;
	margin-left:14px;
	margin-bottom:10px;
}

.infoleft {
	margin-left:18px;
	padding-left:0px;
	width: 530px;
	height:100%;
	float:left;
}
.infoimage {
	width: 530px;
	height: 385px;
}
.silverback {
	background-color: #EAEAEA;
}

.indexdesc {
	margin-bottom:10px;
}

.pricedetail {
	width:100%;
	background-color: #EAEAEA;
	line-height:.9em;
	font-weight:bold;
	font-size:1.7em;
	padding-top:1px;
	padding-bottom:1px;

}
.red {
	color:red;
}
.strong {
	font-weight:bold;
}

.left {
	text-align:left;
	padding-left: 10px;
}
.right {
	text-align:right;
	padding-right: 10px;
}
.priceinfo {
	margin-top:5px;
}
h2 {
	margin-bottom:5px;
}
.infotitle h2{
	font-size:1.3em;
	height:25px;
	line-height:1.4em;
	padding-top:0px;
	margin-top:0px;
}

.inforight {
	margin-left:23px;
	padding-right:20px;
	width: 380px;
	float:right;
}
.infostatus{
		width:350px;
		margin-top:15px;
		font-weight:bold;
		font-size:1.3em;
}
.clear{
	clear:both;
}

.clearfix:after {
    content: "."; 
    display: block; 
    clear: both; 
	visibility: hidden;
    height: 0; 
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.roundbox { }
.rbtop div { background: url(/img/cnr_topleft.gif) no-repeat top left; }
.rbtop { background: url(/img/cnr_topright.gif) no-repeat top right; }
.rbbot div { background: url(/img/cnr_bottomleft.gif) no-repeat bottom left; }
.rbbot { background: url(/img/cnr_bottomright.gif) no-repeat bottom right; }

 /* height and width details */
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 4px;
	font-size: 1px;
}
.rbcontent  { margin: 0 7px; }

/* structural styles */
.features{
	width:350px;
	background-color:#f0f0f0;
}

h3 {
	font-size:1.3em;
	margin-top:2px;
	margin-bottom:2px;
}
.indexdesc {
	margin-botom:15px;

}

.features li{
	list-style:url(/img/bullet_red.gif);
	font-size:11px;
	list-style-position:outside;
	margin:10px;
	margin-left:16px;
	line-height:1.1em;

}
.bottom {
	margin-bottom:20px;
}